.vxm-hero-cta-btn .button-wrapper {
  text-align: CENTER;
}

.vxm-hero-cta-btn .button {
  color: var(--vxm-white);
  font-size: 18px;
  font-weight: bold;
}

.vxm-hero-cta-btn .button--featured:hover {
  box-shadow: 0 0;
}


.vxm-integ-cards-section h1,
.vxm-integ-cards-section h2,
.vxm-integ-cards-section h3,
.vxm-integ-cards-section h4,
.vxm-integ-cards-section h5,
.vxm-integ-cards-section h6 {
  font-family: Montserrat Alternates;
  color: var(--vxm-brand-blue);
}

.vxm-integ-cards-section p,
.vxm-integ-cards-section li,
.vxm-integ-cards-section div,
.vxm-integ-cards-section span {
  font-family: Montserrat;
}

.vxm-integ-cards-section .content-cards {
  position: relative;
  padding: 0;
  margin-top: 20px;
}

.vxm-integ-cards-section .top-heading.heading-1,
.vxm-integ-cards-section .top-heading.heading-1 span {
  color: var(--vxm-teal);
}

.vxm-integ-cards-section [class*="content-cards-card-button-wrapper-"] .button-1,
.vxm-integ-cards-section [class*="content-cards-card-button-wrapper-"] .btn-cta-1 {
  padding: 0 0;
  background-color: rgba(255, 255, 255, 0);
  color: var(--vxm-brand-blue);
  border: 0 solid;
  border-color: #d0d5dd;
  position: relative;
  z-index: 2;
}

.vxm-integ-cards-section
  [class*="content-cards-card-button-wrapper-"]
  .content-cards-card-button-inner-wrapper
  span
  svg
  path {
  fill: var(--vxm-brand-blue);
}

.vxm-integ-cards-section [class*="content-cards-card-button-wrapper-"] .button-1:hover,
.vxm-integ-cards-section [class*="content-cards-card-button-wrapper-"] .btn-cta-1:hover {
  background-color: rgba(255, 255, 255, 0);
  color: var(--vxm-teal);
}

.vxm-integ-cards-section
  [class*="content-cards-card-button-wrapper-"]
  .content-cards-card-button-inner-wrapper
  .button-1:hover
  span
  svg
  path,
.vxm-integ-cards-section
  [class*="content-cards-card-button-wrapper-"]
  .content-cards-card-button-inner-wrapper
  .btn-cta-1:hover
  span
  svg
  path {
  fill: var(--vxm-teal);
}

.vxm-integ-cards-section .content-cards-description-wrapper *,
.vxm-integ-cards-section .content-cards-description-wrapper {
  color: var(--vxm-brand-blue);
}

.vxm-integ-cards-section .content-cards-card-title .heading,
.vxm-integ-cards-section .content-cards-card-description p {
  color: var(--vxm-dark);
}

.vxm-integ-cards-section .content-cards-card-button-inner-wrapper {
  border-radius: 5px;
  background-color: var(--vxm-white);
}

.vxm-integ-cards-section
  [class*="content-cards-card-button-wrapper-"]
  .content-cards-card-button-inner-wrapper,
.vxm-integ-cards-section
  [class*="content-cards-card-button-wrapper-"]
  .content-cards-card-button-inner-wrapper:hover {
  background-color: var(--vxm-white);
}

.vxm-integ-cards-section .content-cards-card-button-inner-wrapper:hover,
.vxm-integ-cards-section .whole-link:hover + .content-cards-card-button-inner-wrapper {
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
}

.vxm-integ-cards-section .content-cards-card-wrapper {
  justify-content: center;
}

.vxm-integ-cards-section .content-cards-card-button-wrapper .whole-link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}


@media (min-width: 576px) {

.vxm-integ-cards-section .content-cards-card-button-wrapper {
  flex: 0 0 auto;
  width: 50%;
}

.vxm-integ-cards-section
    .content-cards-card-wrapper.one
    .content-cards-card-button-wrapper {
  width: 51%;
}

}


@media (min-width: 1200px) {

.vxm-integ-cards-section .content-cards-card-button-wrapper {
  flex: 0 0 auto;
  width: 25%;
}

.vxm-integ-cards-section
    .content-cards-card-wrapper.one
    .content-cards-card-button-wrapper {
  width: 51%;
}

.vxm-integ-cards-section
    .content-cards-card-wrapper.two
    .content-cards-card-button-wrapper {
  width: 34%;
}

.vxm-integ-cards-section
    .content-cards-card-wrapper.three
    .content-cards-card-button-wrapper {
  width: 26%;
}

}


@media (max-width: 767px) {

.vxm-integ-cards-section .content-cards {
  padding: 0 0 64px;
}

}
.vxm-demo-tabs-section .hs-tabs__tab {
  padding: 10px;
}

.vxm-demo-tabs-section .hs-tabs__tab[aria-selected="true"] {
  border-top: 1px solid var(--vxm-teal);
  border-left: 1px solid var(--vxm-teal);
  border-right: 1px solid var(--vxm-teal);
  border-bottom: 2px solid var(--vxm-black);
  background-color: var(--vxm-teal);
}

.vxm-demo-tabs-section .hs-tabs__tab[aria-selected="true"]:after,
.vxm-demo-tabs-section .hs-tabs__tab[aria-selected="false"]:hover:after,
.vxm-demo-tabs-section .hs-tabs__tab[aria-selected="false"]:focus:after {
  border-bottom: 2px solid var(--vxm-black);
}

.vxm-demo-tabs-section .hs-tabs__tab[aria-selected="false"] {
  border-top: 1px solid var(--vxm-gray-400);
  border-left: 1px solid var(--vxm-gray-400);
  border-right: 1px solid var(--vxm-gray-400);
  border-bottom: 2px solid var(--vxm-gray-400);
}

.vxm-demo-tabs-section .hs-tabs__tab[aria-selected="false"]:after {
  border-bottom: 2px solid var(--vxm-gray-400);
}

.vxm-demo-tabs-section .hs-tabs__tab[aria-selected="false"]:hover,
.vxm-demo-tabs-section .hs-tabs__tab[aria-selected="false"]:focus {
  border-top: 1px solid var(--vxm-gray-400);
  border-left: 1px solid var(--vxm-gray-400);
  border-right: 1px solid var(--vxm-gray-400);
  border-bottom: 2px solid var(--vxm-black);
}

.vxm-demo-tabs-section .hs-tabs__content {
  border: 2px solid var(--vxm-brand-blue);
  background-color: var(--vxm-white);
}

.vxm-demo-tabs-section .hs-tabs__content__panel {
  margin-right: -100%;
  visibility: hidden;
}

.vxm-demo-tabs-section .hs-tabs__content__panel--visible {
  visibility: visible;
}
.vxm-hero-action-img {
  display: block !important;
  padding-bottom: 1rem !important;
}

.vxm-demo-section-title {
  color: var(--vxm-dark) !important;
  display: block !important;
  font-size: 38px !important;
  text-align: center !important;
}

.vxm-demo-section-title p,
.vxm-demo-section-title li,
.vxm-demo-section-title span,
.vxm-demo-section-title label,
.vxm-demo-section-title h1,
.vxm-demo-section-title h2,
.vxm-demo-section-title h3,
.vxm-demo-section-title h4,
.vxm-demo-section-title h5,
.vxm-demo-section-title h6 {
  color: var(--vxm-dark) !important;
  font-size: 38px !important;
}

.vxm-demo-tabs-heading {
  display: block !important;
  font-size: 21px !important;
  font-weight: bold !important;
  padding-bottom: 1rem !important;
  padding-top: 2rem !important;
  text-align: center !important;
}

.vxm-demo-tabs-heading p,
.vxm-demo-tabs-heading li,
.vxm-demo-tabs-heading span,
.vxm-demo-tabs-heading label,
.vxm-demo-tabs-heading h1,
.vxm-demo-tabs-heading h2,
.vxm-demo-tabs-heading h3,
.vxm-demo-tabs-heading h4,
.vxm-demo-tabs-heading h5,
.vxm-demo-tabs-heading h6 {
  font-size: 21px !important;
  font-weight: bold !important;
}

.module_17558606035475-flexbox-positioning {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: flex-start;
}

.module_17558606035475-flexbox-positioning > div {
  max-width: 100%;
  flex-shrink: 0 !important;
}

.vxm-section-0-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.main_content-row-0-background-layers {
  background-image: linear-gradient(var(--vxm-dark), var(--vxm-dark)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-1-bg,
.vxm-section-2-bg,
.main_content-row-3-background-layers {
  background-image: linear-gradient(var(--vxm-white), var(--vxm-white)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-2-padding {
  padding-bottom: 1rem !important;
}

.vxm-section-3-padding {
  padding-bottom: 2rem !important;
}

.main_content-row-4-margin {
  margin-bottom: -100px !important;
}

.vxm-section-4-padding {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.main_content-row-4-background-layers {
  background-image: linear-gradient(var(--vxm-teal), var(--vxm-teal)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

@media (min-width: 768px) {

.vxm-section-0-align > .row-fluid,
.vxm-footer-row-align > .row-fluid {
  display: flex !important;
  flex-direction: row;
}

.vxm-hero-footer-align,
.vxm-hero-header-align,
.vxm-footer-cell-align {
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
}

.vxm-hero-footer-align > div,
.vxm-hero-header-align > div,
.vxm-footer-cell-align > div {
  flex-shrink: 0 !important;
}

}

@media (max-width: 767px) {

.vxm-section-0-padding {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}

.vxm-section-4-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.vxm-hero-header-margin {
  margin-bottom: 3rem !important;
}

}
